output_annots=LUSC.antibody_annotation.txt
GDAC_RPPA_preprocess:colantibody=2
GDAC_RPPA_preprocess:outputname=LUSC
GDAC_RPPA_preprocess:Rppafile=LUSC.protein_exp__mda_rppa_core__mdanderson_org__Level_3__protein_normalization__data.data.txt
GDAC_RPPA_preprocess:colgene=1
GDAC_RPPA_preprocess_annotations:annot_file=LUSC.2015_08_19__00_00_14.antibody_annotation.txt
